Subject: Re: bug#13583: 24.3.50; Error when activating auto-revert-mode

From: Wolfgang Jenkner <[email-masked]>
Date: Tue, 29 Jan 2013 16:16:22 +0100

On Tue, Jan 29 2013, Dani Moncayo wrote:

> That is not very convenient, but fortunately I don't do face
> customization every day.

You could use a theme (in the sense of deftheme) for that.  I have the
impression that most (all?) of them are maintained by directly editing
them and not via the customize interface.  At least, I do this and
otherwise pretend that "customize" doesn't exist (of course, themes are
based on it but they shouldn't ;-)

Wolfgang